Username: Password: Remember me
Search + Advanced
Package Details

eclipse-pydev 6.3.3-1
http://pydev.org/
Python IDE for Eclipse

Category: devel

Submitter: AlmAck
Maintainer: AlmAck
Votes: 0

License: EPL

Last Updated: 2018/06/18 - 20:12:45 +0000
First Submitted: 2013/11/02 - 12:56:08 +0000

Tarball :: PKGBUILD
This package has been flagged out of date.

Dependencieseclipse>=4.6 java-environment>=8 

Sources

Comment by: QuartzDragon on Fri, 04 Jul 2014 12:08:40 +0000


Version 3.6.0 is available. Thanks.

Comment by: Ram-Z on Tue, 12 Nov 2013 23:12:15 +0000


In the following thread we announced that GTK application will no longer reside in /extra.
http://chakra-project.org/bbs/viewtopic.php?id=12118

This package seems to be installed into /extra or depend on filesystem-extra.

Please adapt your PKGBUILD:
1. install into /
2. remove the dependency on filesystem-extra

PS: The list of packages still using /extra has been generated automatically, and this comment sent in bulk. If you think it was sent in error, just ignore it, or contact me or any other TU.